/* CSS Document */
#scrollbox ul{margin:0; padding:0;}
table{border-collapse:collapse;border-spacing:0;}

.clearfloat{height:0;font-size:1px;clear:both;line-height:0;}

a{color:#333;text-decoration:none;}
a:hover{color:#ef9b11; text-decoration:underline;}


.lanmu span.fr{ float:right; margin-right:12px; margin-top:25px; display:inline; }

#scrollbox LI {PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none}
#scrollbox LI img{ }
.pointer {CURSOR: pointer}

#scrollbox{
	float:left;
	background: url("../images/sf_slide.jpg") repeat-x left top;
	height: 180px;
	padding:20px 0 10px 0;
}
.ban_1{float:left;width:28px;}

.bottom{    height: 210px; margin:0;float: left;width: 100%; margin-bottom:10px;}
